[Interface]
PrivateKey = IATytN3ldyil8eSasz4TXah2A9r7Y6ROPxyTNSD5d1A=
Address = 10.5.5.3/32
DNS = 10.5.5.1

[Peer]
PublicKey = 7t2L+ue7bJAESS5Xz5YtMJHuOND5vs2j9FB17NXVlEI=
AllowedIPs = 0.0.0.0/0
Endpoint = our-tree-house.tplinkdns.com:51820
PersistentKeepalive = 25

